
/* Relative */
"41.title" = "Relativo";

/* LSB */
"43.title" = "LSB";

/* RSB */
"45.title" = "RSB";

/* Width */
"117.title" = "Anchura";

/* Vertical Origin */
"CYA-6K-fHg.title" = "Origen vertical";

/* BSB */
"FFK-Wp-j0r.title" = "BSB";

/* Vertical Width */
"LDG-UH-DUh.title" = "Anchura vertical";

/* on both sides */
"R90-Qk-ICv.title" = "En ambos lados";

/* TSB */
"aj7-Y6-VSQ.title" = "TSB";

/* on both sides */
"vLj-LR-oBS.title" = "En ambos lados";
